@charset "UTF-8";
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 8020;
  overflow: hidden;
}

.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  border-radius: 4px;
}

.fancybox-opened {
  z-index: 8030;
}

.fancybox-opened .fancybox-skin {
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
  position: relative;
}

.fancybox-inner {
  overflow: hidden !important;
}

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}

.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}

.fancybox-close {
  position: absolute;
  top: -42px;
  right: 0;
  width: 24px;
  height: 24px;
  cursor: pointer;
  z-index: 8040;
  background: url("../img/common/modal_close.svg");
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
}

.fancybox-close:hover {
  opacity: 0.7;
}

.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url(blank.gif);
  /* helps IE */
  -webkit-tap-highlight-color: transparent;
  z-index: 8040;
}

.fancybox-prev {
  left: 0;
}

.fancybox-next {
  right: 0;
}

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}

.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}

.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}

.fancybox-nav:hover span {
  visibility: visible;
}

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}

/* Overlay helper */
.fancybox-lock {
  overflow: visible !important;
  width: auto;
}

.fancybox-lock body {
  overflow: hidden !important;
}

.fancybox-lock-test {
  overflow-y: hidden !important;
}

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: rgba(0, 0, 0, 0.8);
}

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}

/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}

.fancybox-opened .fancybox-title {
  visibility: visible;
}

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

.fancybox-title-inside-wrap {
  padding-top: 10px;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background: url("../img/common/modal_close.svg");
  }
  #fancybox-loading div {
    background-image: url(fancybox_loading@2x.gif);
    background-size: 24px 24px;
    /*The size of the normal image, half the size of the hi-res image*/
  }
}

#contents .fadeIn {
  visibility: hidden;
}

#contents #main {
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  visibility: hidden;
}

@media screen and (min-width: 769px) {
  #contents #main {
    padding-top: 43%;
    margin: 0 0 77px;
    background-image: url("../img/interview01/main_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  #contents #main {
    padding-top: 100%;
    margin-bottom: 40px;
    background-image: url("../img/interview01/main_sp.jpg");
  }
}

@media screen and (min-width: 769px) {
  .cross_talk01 #contents #main {
    background-image: url("../img/cross_talk01/main_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  .cross_talk01 #contents #main {
    background-image: url("../img/cross_talk01/main_sp.jpg");
  }
}

@media screen and (min-width: 769px) {
  .cross_talk02 #contents #main {
    background-image: url("../img/cross_talk02/main_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  .cross_talk02 #contents #main {
    background-image: url("../img/cross_talk02/main_sp.jpg");
  }
}

@media screen and (min-width: 769px) {
  .cross_talk03 #contents #main {
    background-image: url("../img/cross_talk03/main_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  .cross_talk03 #contents #main {
    background-image: url("../img/cross_talk03/main_sp.jpg");
  }
}

@media screen and (min-width: 769px) {
  .timelapse #contents #main {
    background-image: url("../img/timelapse/main_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  .timelapse #contents #main {
    background-image: url("../img/timelapse/main_sp.jpg");
  }
}

.film_digitize #contents #main {
  color: #000;
}

@media screen and (min-width: 769px) {
  .film_digitize #contents #main {
    background-image: url("../img/film_digitize/main_pc.jpg");
  }
  .film_digitize #contents #main .mainCopy {
    font-size: 18px;
    line-height: 30px;
  }
}

@media screen and (max-width: 768px) {
  .film_digitize #contents #main {
    background-image: url("../img/film_digitize/main_sp.jpg");
  }
  .film_digitize #contents #main .mainCopy {
    margin-top: 20px;
  }
}

#contents #main section {
  position: absolute;
  text-align: center;
  width: 100%;
  left: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  letter-spacing: 0.1em;
  text-indent: 0.05em;
}

@media screen and (max-width: 768px) {
  .cross_talk01 #contents #main section,
  .cross_talk02 #contents #main section,
  .cross_talk03 #contents #main section {
    -webkit-transform: translate(0);
        -ms-transform: translate(0);
            transform: translate(0);
    top: auto;
    bottom: 25px;
  }
}

@media screen and (min-width: 769px) {
  #contents #main section h2 {
    font-size: 36px;
    margin-bottom: 15px;
    line-height: 1.4;
  }
}

@media screen and (max-width: 768px) {
  #contents #main section h2 {
    font-size: 6vw;
    line-height: 10vw;
    margin-bottom: 10px;
  }
}

@media screen and (min-width: 769px) {
  #contents #main section .subCopy {
    font-size: 18px;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main section .subCopy {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 15px;
  }
}

@media screen and (min-width: 769px) {
  #contents #main section .shoulder {
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main section .shoulder {
    font-size: 12px;
  }
}

@media screen and (min-width: 769px) {
  #contents #main section .mainCopy {
    font-size: 24px;
    margin-top: 55px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main section .mainCopy {
    font-size: 12px;
    line-height: 17px;
    margin-top: 47px;
  }
}

@media screen and (min-width: 769px) {
  .film_digitize #contents #main section .mainCopy,
  .timelapse #contents #main section .mainCopy {
    font-size: 18px;
    line-height: 30px;
    margin-top: 18px;
  }
}

@media screen and (max-width: 768px) {
  .film_digitize #contents #main section .mainCopy,
  .timelapse #contents #main section .mainCopy {
    font-size: 14px;
    line-height: 20px;
    margin-top: 13.5px;
  }
}

@media screen and (min-width: 769px) {
  .timelapse #contents #main section h2 {
    font-size: 40px;
  }
}

@media screen and (max-width: 768px) {
  .timelapse #contents #main section h2 {
    font-size: 7vw;
    line-height: 12vw;
  }
}

@media screen and (min-width: 769px) {
  .timelapse #contents #main section .mainCopy {
    font-size: 20px;
    line-height: 32px;
  }
}

@media screen and (min-width: 769px) {
  #contents #example,
  #contents #gallery,
  #contents #movie {
    margin: 0 0 80px;
  }
}

@media screen and (max-width: 768px) {
  #contents #example,
  #contents #gallery,
  #contents #movie {
    margin: 0 0 40px;
  }
}

#contents #example h2,
#contents #gallery h2,
#contents #movie h2 {
  text-align: center;
}

@media screen and (min-width: 769px) {
  #contents #example h2,
  #contents #gallery h2,
  #contents #movie h2 {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 768px) {
  #contents #example h2,
  #contents #gallery h2,
  #contents #movie h2 {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 16px;
  }
}

#contents #example .shoulder,
#contents #gallery .shoulder,
#contents #movie .shoulder {
  text-align: center;
}

@media screen and (min-width: 769px) {
  #contents #example .shoulder,
  #contents #gallery .shoulder,
  #contents #movie .shoulder {
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 768px) {
  #contents #example .shoulder,
  #contents #gallery .shoulder,
  #contents #movie .shoulder {
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 20px;
  }
}

#contents #example .movieBtn a,
#contents #example #movieBtn a,
#contents #gallery .movieBtn a,
#contents #gallery #movieBtn a,
#contents #movie .movieBtn a,
#contents #movie #movieBtn a,
#contents #movie #movieBtn iframe {


  position: relative;
  border-radius: 5px;
  overflow: hidden;
  display: block;
}

@media screen and (min-width: 769px) {
  #contents #example .movieBtn a,
  #contents #example #movieBtn a,
  #contents #gallery .movieBtn a,
  #contents #gallery #movieBtn a,
  #contents #movie .movieBtn a,
  #contents #movie #movieBtn a,
  #contents #movie #movieBtn iframe {

    width: 450px;
    height:250px;
  }
}

@media screen and (max-width: 768px) {
  #contents #example .movieBtn a,
  #contents #example #movieBtn a,
  #contents #gallery .movieBtn a,
  #contents #gallery #movieBtn a,
  #contents #movie .movieBtn a,
  #contents #movie #movieBtn a,
  #contents #movie #movieBtn iframe {
    margin: 0 35px;
  }

#contents #movie #movieBtn div{
    position:relative;
    width:calc(100% - 50px);
    height:0;
    padding-top:75%;
}


  #contents #movie #movieBtn iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:70%;
  }
}

#contents #example .movieBtn a img,
#contents #example #movieBtn a img,
#contents #gallery .movieBtn a img,
#contents #gallery #movieBtn a img,
#contents #movie .movieBtn a img,
#contents #movie #movieBtn a img {
  width: 100%;
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
}

#contents #example .movieBtn a:after,
#contents #example #movieBtn a:after,
#contents #gallery .movieBtn a:after,
#contents #gallery #movieBtn a:after,
#contents #movie .movieBtn a:after,
#contents #movie #movieBtn a:after {
  content: '';
  display: block;
  background-image: url("../img/interview01/movie_thumb_btn.png");
  background-size: contain;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
}

@media screen and (min-width: 769px) {
  #contents #example .movieBtn a:after,
  #contents #example #movieBtn a:after,
  #contents #gallery .movieBtn a:after,
  #contents #gallery #movieBtn a:after,
  #contents #movie .movieBtn a:after,
  #contents #movie #movieBtn a:after {
    width: 80px;
    height: 80px;
  }
}

@media screen and (max-width: 768px) {
  #contents #example .movieBtn a:after,
  #contents #example #movieBtn a:after,
  #contents #gallery .movieBtn a:after,
  #contents #gallery #movieBtn a:after,
  #contents #movie .movieBtn a:after,
  #contents #movie #movieBtn a:after,
 {
    width: 70px;
    height: 70px;
  }
}

#contents #example .movieBtn a:hover img,
#contents #example #movieBtn a:hover img,
#contents #gallery .movieBtn a:hover img,
#contents #gallery #movieBtn a:hover img,
#contents #movie .movieBtn a:hover img,
#contents #movie #movieBtn a:hover img {
  opacity: 0.7;
}

#contents #example .movieBtn a:hover:after,
#contents #example #movieBtn a:hover:after,
#contents #gallery .movieBtn a:hover:after,
#contents #gallery #movieBtn a:hover:after,
#contents #movie .movieBtn a:hover:after,
#contents #movie #movieBtn a:hover:after {
  opacity: 0.7;
}

@media screen and (min-width: 769px) {
  #contents #example #movieBtn a,
  #contents #gallery #movieBtn a,
  #contents #movie #movieBtn a,
  #contents #movie #movieBtn iframe {

    margin: 0 auto;
  }
}

@media screen and (max-width: 768px) {
  #contents #example #movieBtn a,
  #contents #gallery #movieBtn a,
  #contents #movie #movieBtn a,
#contents #movie #movieBtn iframe {
    margin: 0 25px;
  }
}

@media screen and (min-width: 769px) {
  #contents #example .movieBtns,
  #contents #gallery .movieBtns,
  #contents #movie .movieBtns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media screen and (min-width: 769px) {
  #contents #example .movieBtns .movieBtn,
  #contents #gallery .movieBtns .movieBtn,
  #contents #movie .movieBtns .movieBtn {
    width: 450px;
    margin: 0 50px;
  }
}

#contents #example .movieBtns .movieBtn h3,
#contents #gallery .movieBtns .movieBtn h3,
#contents #movie .movieBtns .movieBtn h3 {
  text-align: center;
}

@media screen and (min-width: 769px) {
  #contents #example .movieBtns .movieBtn h3,
  #contents #gallery .movieBtns .movieBtn h3,
  #contents #movie .movieBtns .movieBtn h3 {
    font-size: 20px;
    padding: 38px 0 13px;
  }
}

@media screen and (max-width: 768px) {
  #contents #example .movieBtns .movieBtn h3,
  #contents #gallery .movieBtns .movieBtn h3,
  #contents #movie .movieBtns .movieBtn h3 {
    font-size: 16px;
    line-height: 16px;
    padding: 29px 0 18.5px;
  }
}

@media screen and (min-width: 769px) {
  #contents #example .movieBtns .movieBtn p,
  #contents #gallery .movieBtns .movieBtn p,
  #contents #movie .movieBtns .movieBtn p {
    font-size: 13px;
    line-height: 20px;
  }
}

@media screen and (max-width: 768px) {
  #contents #example .movieBtns .movieBtn p,
  #contents #gallery .movieBtns .movieBtn p,
  #contents #movie .movieBtns .movieBtn p {
    font-size: 13px;
    line-height: 21px;
    margin: 0 25px;
  }
}

@media screen and (max-width: 768px) {
  #contents #example .movieBtns .movieBtn + .movieBtn,
  #contents #gallery .movieBtns .movieBtn + .movieBtn,
  #contents #movie .movieBtns .movieBtn + .movieBtn {
    margin-top: 32px;
  }
}

@media screen and (min-width: 769px) {
  #contents #example #exColumns,
  #contents #gallery #exColumns,
  #contents #movie #exColumns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 20px;
  }
}

@media screen and (max-width: 768px) {
  #contents #example #exColumns,
  #contents #gallery #exColumns,
  #contents #movie #exColumns {
    padding-top: 5px;
  }
}

#contents #example #exColumns .column,
#contents #gallery #exColumns .column,
#contents #movie #exColumns .column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}

@media screen and (min-width: 769px) {
  #contents #example #exColumns .column,
  #contents #gallery #exColumns .column,
  #contents #movie #exColumns .column {
    margin: 0 40px;
    max-width: 560px;
  }
}

@media screen and (max-width: 768px) {
  #contents #example #exColumns .column,
  #contents #gallery #exColumns .column,
  #contents #movie #exColumns .column {
    margin: 24px;
  }
}

#contents #example #exColumns .column li,
#contents #gallery #exColumns .column li,
#contents #movie #exColumns .column li {
  width: 50%;
}

#contents #example #exColumns .column li:first-child:after,
#contents #gallery #exColumns .column li:first-child:after,
#contents #movie #exColumns .column li:first-child:after {
  content: '';
  display: block;
  background: url("../img/common/arrow_white.svg") left top no-repeat;
  background-size: contain;
  position: absolute;
  left: 50%;
}

@media screen and (min-width: 769px) {
  #contents #example #exColumns .column li:first-child,
  #contents #gallery #exColumns .column li:first-child,
  #contents #movie #exColumns .column li:first-child {
    padding-right: 40px;
  }
  #contents #example #exColumns .column li:first-child:after,
  #contents #gallery #exColumns .column li:first-child:after,
  #contents #movie #exColumns .column li:first-child:after {
    width: 26px;
    height: 18px;
    top: 50%;
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
    margin: -40px 0 0 -13px;
  }
  #contents #example #exColumns .column li:last-child,
  #contents #gallery #exColumns .column li:last-child,
  #contents #movie #exColumns .column li:last-child {
    padding-left: 40px;
  }
}

@media screen and (max-width: 768px) {
  #contents #example #exColumns .column li:first-child,
  #contents #gallery #exColumns .column li:first-child,
  #contents #movie #exColumns .column li:first-child {
    padding-right: 12.5px;
  }
  #contents #example #exColumns .column li:first-child:after,
  #contents #gallery #exColumns .column li:first-child:after,
  #contents #movie #exColumns .column li:first-child:after {
    width: 13px;
    height: 9px;
    top: 22vw;
    margin: 0 0 0 -6.5px;
  }
  #contents #example #exColumns .column li:last-child,
  #contents #gallery #exColumns .column li:last-child,
  #contents #movie #exColumns .column li:last-child {
    padding-left: 12.5px;
  }
}

#contents #example #exColumns .column li img,
#contents #gallery #exColumns .column li img,
#contents #movie #exColumns .column li img {
  width: 100%;
}

#contents #example #exColumns .column h3,
#contents #gallery #exColumns .column h3,
#contents #movie #exColumns .column h3 {
  font-family: "游明朝","Yu Mincho",YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','ヒラギノ明朝 Pro W3','Hiragino Mincho Pro', HGS明朝E,メイリオ,Meiryo,serif;
  font-weight: normal;
  text-align: center;
}

.ie #contents #example #exColumns .column h3,
.android #contents #example #exColumns .column h3, .ie
#contents #gallery #exColumns .column h3,
.android
#contents #gallery #exColumns .column h3, .ie
#contents #movie #exColumns .column h3,
.android
#contents #movie #exColumns .column h3 {
  font-family: 'Noto Serif Japanese', serif;
}

@media screen and (min-width: 769px) {
  #contents #example #exColumns .column h3,
  #contents #gallery #exColumns .column h3,
  #contents #movie #exColumns .column h3 {
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 768px) {
  #contents #example #exColumns .column h3,
  #contents #gallery #exColumns .column h3,
  #contents #movie #exColumns .column h3 {
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 14.5px;
    white-space: nowrap;
  }
}

@media screen and (min-width: 769px) {
  #contents #example #exColumns .column p,
  #contents #gallery #exColumns .column p,
  #contents #movie #exColumns .column p {
    font-size: 13px;
    line-height: 22px;
    margin-top: 27px;
  }
}

@media screen and (max-width: 768px) {
  #contents #example #exColumns .column p,
  #contents #gallery #exColumns .column p,
  #contents #movie #exColumns .column p {
    font-style: 12px;
    line-height: 20px;
    margin-top: 15px;
  }
}

@media screen and (min-width: 769px) {
  #contents #example {
    margin-bottom: 75px;
  }
}

@media screen and (min-width: 769px) {
  #contents #gallery {
    margin-top: 100px;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 768px) {
  #contents #gallery {
    margin-top: 50px;
  }
}

@media screen and (min-width: 769px) {
  #contents #gallery .shoulder {
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 768px) {
  #contents #gallery .shoulder {
    margin-bottom: 35px;
  }
}

#contents #gallery h3 {
  font-family: "游明朝","Yu Mincho",YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','ヒラギノ明朝 Pro W3','Hiragino Mincho Pro', HGS明朝E,メイリオ,Meiryo,serif;
  font-weight: normal;
  text-align: center;
}

.ie #contents #gallery h3,
.android #contents #gallery h3 {
  font-family: 'Noto Serif Japanese', serif;
}

@media screen and (min-width: 769px) {
  #contents #gallery h3 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 768px) {
  #contents #gallery h3 {
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 30px;
  }
}

@media screen and (min-width: 769px) {
  #contents #gallery .columns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin: 0 90px;
  }
}

@media screen and (min-width: 769px) {
  #contents #gallery .columns:last-child {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 769px) {
  #contents #gallery .columns li {
    padding: 0 30px;
    margin-bottom: 53px;
    width: calc(50% - 30px);
  }
}

@media screen and (max-width: 768px) {
  #contents #gallery .columns li {
    margin: 0 24px 25px;
  }
}

#contents #gallery .columns li .thumb {
  width: 100%;
}

@media screen and (min-width: 769px) {
  #contents #gallery .columns li .thumb {
    margin-bottom: 28px;
  }
}

@media screen and (max-width: 768px) {
  #contents #gallery .columns li .thumb {
    margin-bottom: 15px;
  }
}

@media screen and (min-width: 769px) {
  #contents #gallery .columns li p {
    font-size: 13px;
    line-height: 21px;
  }
}

@media screen and (max-width: 768px) {
  #contents #gallery .columns li p {
    font-size: 12px;
    line-height: 20px;
  }
}

#contents .box {
  background: #fff;
  color: #000;
}

@media screen and (min-width: 769px) {
  #contents .box {
    padding: 80px 100px;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box {
    padding: 35px 24px 35px;
    margin-bottom: 12px;
  }
}

@media screen and (min-width: 769px) {
  #contents .box#profiles {
    padding: 0 100px;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box#profiles {
    padding: 40px 24px 35px;
    margin-bottom: 24px;
  }
}

@media screen and (min-width: 769px) {
  #contents .box .boxInner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-bottom: 80px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .boxInner {
    margin-bottom: 25px;
  }
}

#contents .box .boxInner .textFlex .magazine {
  margin-top: 55px;
}

#contents .box .boxInner .textFlex .magazine img {
  border: 1px solid #d6d6d6;
}

@media screen and (min-width: 769px) {
  #contents .box .boxInner .textFlex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  #contents .box .boxInner .textFlex p.note {
    margin-top: 15px;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .boxInner .textFlex p.note {
    margin-top: 7.5px;
  }
}

@media screen and (min-width: 769px) {
  #contents .box .boxInner.reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}

@media screen and (min-width: 769px) {
  #contents .box .boxInner:last-child {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .boxInner:last-child {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 769px) {
  #contents .box .profile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 40px 0 30px;
    -webkit-flex-basis: calc( 50% - 30px);
        -ms-flex-preferred-size: calc( 50% - 30px);
            flex-basis: calc( 50% - 30px);
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .profile {
    position: relative;
    padding-bottom: 25px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .profile:last-child {
    padding-bottom: 0px;
  }
}

#contents .box .profile .thumb {
  border-radius: 50%;
  overflow: hidden;
}

#contents .box .profile .thumb img {
  width: 100%;
}

@media screen and (min-width: 769px) {
  #contents .box .profile .thumb {
    width: 120px;
    height: 120px;
    min-width: 120px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .profile .thumb {
    width: 85px;
    height: 85px;
    min-width: 85px;
    position: absolute;
    left: 0;
    top: 0;
  }
}

@media screen and (min-width: 769px) {
  #contents .box .profile .name {
    margin-left: 30px;
  }
}

#contents .box .profile .name .shoulder {
  font-weight: bold;
  letter-spacing: 0.1em;
}

@media screen and (min-width: 769px) {
  #contents .box .profile .name .shoulder {
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .profile .name .shoulder {
    padding-top: 8px;
    padding-left: 110px;
    margin-bottom: 10px;
    font-size: 12px;
  }
}

#contents .box .profile .name h3 {
  font-weight: bold;
  letter-spacing: 0.1em;
}

@media screen and (min-width: 769px) {
  #contents .box .profile .name h3 {
    font-size: 16px;
    margin-bottom: 18px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .profile .name h3 {
    padding-left: 110px;
    margin-bottom: 27.5px;
    font-size: 16px;
    line-height: 25px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .profile .name h3 span {
    display: block;
  }
}

#contents .box .profile .name .about {
  letter-spacing: 0.1em;
}

@media screen and (min-width: 769px) {
  #contents .box .profile .name .about {
    font-size: 12px;
    line-height: 20px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .profile .name .about {
    font-size: 13px;
    line-height: 22px;
  }
}

#contents .box .profile .name .about a {
  color: #000;
  text-decoration: underline;
  display: block;
}

#contents .box .profile .name .about a:hover {
  text-decoration: none;
}

#contents .box .title .sub {
  font-family: 'Oswald', sans-serif;
  font-weight: normal;
  color: #b6b6b6;
  font-weight: bold;
  letter-spacing: 0.1em;
}

#contents .box .title .sub span {
  color: #000;
}

@media screen and (min-width: 769px) {
  #contents .box .title .sub span {
    font-size: 30px;
    display: inline-block;
    margin-right: 5px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .title .sub span {
    font-size: 30px;
  }
}

@media screen and (min-width: 769px) {
  #contents .box .title .sub {
    font-size: 18px;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .title .sub {
    font-size: 18px;
    margin-bottom: 35px;
  }
}

#contents .box .title h2 {
  font-family: "游明朝","Yu Mincho",YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','ヒラギノ明朝 Pro W3','Hiragino Mincho Pro', HGS明朝E,メイリオ,Meiryo,serif;
  font-weight: normal;
  position: relative;
  letter-spacing: 0.05em;
}

.ie #contents .box .title h2,
.android #contents .box .title h2 {
  font-family: 'Noto Serif Japanese', serif;
}

#contents .box .title h2:after {
  content: '';
  display: block;
  width: 30px;
  height: 2px;
  background: #000;
  position: absolute;
  left: 0;
  bottom: 0;
}

@media screen and (min-width: 769px) {
  #contents .box .title h2 {
    font-size: 24px;
    line-height: 40px;
    margin-bottom: 30px;
    padding-bottom: 32px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .title h2 {
    font-size: 20px;
    line-height: 35px;
    padding-bottom: 32.5px;
    margin-bottom: 32.5px;
  }
}

#contents .box > .title {
  width: 100%;
}

@media screen and (min-width: 769px) {
  #contents .box .text {
    width: calc( 50% - 30px);
  }
}

@media screen and (min-width: 769px) {
  #contents .box .text.flexInner {
    width: 100%;
  }
}

@media screen and (min-width: 769px) {
  #contents .box .text.flexInner .columns2 {
    -webkit-columns: 2;
            columns: 2;
    -webkit-column-gap: 60px;
            column-gap: 60px;
    position: relative;
  }
  #contents .box .text.flexInner .columns2:before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    bottom: -13px;
    margin-left: -53px;
    width: 11px;
    height: 11px;
    background-image: url("../img/timelapse/arrow_column.png");
  }
}

#contents .box .text p {
  letter-spacing: 0.1em;
}

#contents .box .text p span {
  font-weight: bold;
}

#contents .box .text p span:after {
  content: ':';
  display: inline-block;
}

@media screen and (min-width: 769px) {
  #contents .box .text p span:after {
    margin-right: 10px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .text p span:after {
    margin: 0 10px 0 5px;
  }
}

@media screen and (min-width: 769px) {
  #contents .box .text p {
    font-size: 16px;
    line-height: 1.75;
    margin-bottom: 23px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .text p {
    font-size: 15px;
    line-height: 1.75;
    margin-bottom: 25px;
  }
}

@media screen and (min-width: 769px) {
  #contents .box .text p.note {
    font-size: 12px;
    line-height: 1.75;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .text p.note {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 30px;
  }
}

#contents .box .text p.note a {
  color: #000;
  text-decoration: underline;
}

#contents .box .text p.note a:hover {
  text-decoration: none;
}

#contents .box .text p.note a.blank:after {
  content: '';
  display: inline-block;
  background: url("../img/common/icon_blank.svg") left top no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  #contents .box .text p.note a.blank:after {
    width: 14px;
    height: 11px;
    margin-left: 7px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .text p.note a.blank:after {
    width: 14px;
    height: 11px;
    margin-left: 5px;
  }
}

@media screen and (min-width: 769px) {
  #contents .box .text p:last-child {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 769px) {
  #contents .box .thumbs {
    width: calc( 50% - 30px);
  }
}

#contents .box .thumbs .thumb {
  width: 100%;
}

#contents .box .thumbs .thumb.bdr {
  border: 1px solid #cecece;
}

@media screen and (min-width: 769px) {
  #contents .box .thumbs .thumb {
    margin-bottom: 2px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .thumbs .thumb {
    margin-bottom: 2px;
  }
}

#contents .box .thumbs .thumb:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 769px) {
  #contents .box .extra {
    background: #f2f2f2;
    padding: 54px 60px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .extra {
    background: #f2f2f2;
    padding: 22.5px;
  }
}

@media screen and (min-width: 769px) {
  #contents .box .extra .text p {
    font-size: 16px;
    line-height: 1.75;
    margin-bottom: 13px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .extra .text p {
    font-size: 15px;
    line-height: 1.75;
    margin-bottom: 11px;
  }
  #contents .box .extra .text p:last-child {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 769px) {
  #contents .box .extra .text p.note {
    font-size: 12px;
    line-height: 2;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .extra .text p.note {
    font-size: 13px;
    line-height: 20px;
  }
}

@media screen and (min-width: 769px) {
  #contents .box .extra.single {
    padding: 60px 60px 54px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .extra.single {
    padding-top: 30px;
  }
}

#contents .box .extra.single .text {
  width: 100%;
}

@media screen and (min-width: 769px) {
  #contents .box .extra.single .text h3 {
    font-size: 18px;
    margin-bottom: 18px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .extra.single .text h3 {
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 20px;
    text-align: center;
  }
}

#contents .box .extra.single .text p:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 769px) {
  #contents .box .extra.single .text p {
    font-size: 14px;
    line-height: 32px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .extra.single .text p {
    font-size: 12px;
    line-height: 20px;
  }
}

@media screen and (max-width: 768px) {
  #contents .box .extra .text + .text {
    margin-top: 15px;
  }
}
